<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 4: 1810-1815. </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.2632</idno>
            <idno type="nines">rce3903</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any
												manner without authorization unless it is for purposes of criticism, comment, news reporting,
												teaching, and/or classroom use as provided by the Copyright Act of 1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the
												author/editor and may be shared only in accordance with the Fair Use provisions of U.S. copyright law.
												Except as expressly permitted by this statement, redistribution or republication in any medium
												requires express prior written consent from the author/editors and advance notification of Romantic
												Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
												<address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written
														permission from Romantic Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current
														ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers.
												It is not in our interest or that of our users to have uncontrolled subsets of our holdings available
												elsewhere on the Internet. We make corrections and additions to our edited resources on a continual
												basis, and we want the most current text to be the only one generally available to all Internet users.
												Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions
												of use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>MS untraced; text is taken from Eustace R. Conder,
                            Josiah Conder: A Memoir (London, 1857).  Previously  published: Eustace R. Conder, Josiah Conder: A
                            Memoir (London, 1857), pp. 175–178.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare
											Books and Manuscript Library, Yale University; Berg Collection of English and American Literature, The New
											York Public Library, Astor, Lenox and Tilden Foundations; the Bodleian Library Oxford University; the
											British Library; Boston Public Library; the Syndics of Cambridge University Library; the Syndics of the
											Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
											Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University;
											the John Rylands Library, Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton
											Museum (Bedfordshire County Council); Massachusetts Historical Society; McGill University Library; the
											National Library of Scotland; the Newberry Library, Chicago; the New York Public Library (Pforzheimer
											Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury
											St Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of
											Antiquaries of Newcastle upon Tyne; the Trustees of the William Salt Library, Stafford, the Wisbech and
											Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the
											English Department of Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their
												length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded
												in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity
												decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E"
                      xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
												http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on
												2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="2632" type="letter">
            <head>2632. Robert Southey to <ref type="a" target="people.html#ConderJosiah">Josiah Conder</ref>, <date when="1815-07-05">5 July
                        1815</date>
               <note type="headnote" place="foot" resp="editors">MS: MS untraced; text is taken from Eustace R. Conder,
                            <title>Josiah Conder: A Memoir</title> (London, 1857)<lb/>Previously published: Eustace R. Conder, <title>Josiah Conder: A
                            Memoir</title> (London, 1857), pp. 175–178.</note>
            </head>
            <opener>
               <dateline>
                  <address>
                     <placeName>
                        <ref target="places.html#Keswick">Keswick</ref>,</placeName>
                  </address>
                  <date when="1815-07-05">July 5, 1815.</date>
               </dateline>
            </opener>
            <p rend="indent1"> You ask me upon what grounds I apprehend that all established institutions are in danger. The stream of events
                    seems to have set against them, and, in the depth and sincerity of my heart, I fear that, at no very distant time, they will all
                    be swept away.</p>
            <p rend="indent1"> You are not old enough to remember the morning of the French Revolution, and the delirious effect it produced upon
                    generous and inexperienced minds. Did you ever inhale the nitrous oxide?<note n="1" place="foot" resp="editors"> In 1799 Southey
                        had participated in Humphry Davy’s experiments with nitrous oxide at the Pneumatic Institution, Bristol.</note> We seemed to
                    be <hi rend="ital">living</hi> in such an atmosphere. The republicans and levellers (or, in one word, the Jacobins) of that day
                    consisted of the best and worst members of society. There were the daring and the desperate, the profligate and the atheist; but
                    there were also those who would have offered up their lives like martyrs, and who gave proof of their sincerity by trampling all
                    worldly interests under foot. The Government went mad in an opposite direction, and plunged the country into a war, of which the
                    third act is only just begun! From that error (in my coolest and most unbiassed judgment) I believe the chief calamities of Europe
                    are to be dated. They had the mob with them, who were then anti-Jacobins to a man; and what the spirit of anti-Jacobinism is was
                    shown by the Emperor’s treatment of Lafayette,<note n="2" place="foot" resp="editors"> Marie-Joseph Paul Yves Roch Gilbert du
                        Motier, Marquis de La Fayette (1757–1834) was a hero of the American War of Independence and early supporter of the French
                        Revolution. He left France in 1792 and was imprisoned by Prussia and then Austria 1792–1797. The ‘Emperor’ responsible for his
                        imprisonment was Francis II (1768–1835; Holy Roman Emperor 1792–1806; Emperor of Austria 1804–1835).</note> and by the
                    Birmingham rioters.<note n="3" place="foot" resp="editors"> The Birmingham riots of 14–16 July 1791 had seen a loyalist mob burn
                        down the house and library of the Unitarian theologian and natural philosopher Joseph Priestley (1733–1804;
                        <title>DNB</title>).</note>
            </p>
            <p rend="indent1"> In those days I was a Jacobin, and so was almost every man whom I knew, who had any claims to my love or respect.
                    But you would hardly believe how small a minority we were. I am old enough, and have been diligent enough, to have acquired the
                    groundwork of historical knowledge, without which any political principles must be referred to inclination rather than judgment;
                    and the last twenty-five years have added much to the great book of experience. The Jacobins now are so numerous, that in the
                    lower classes I believe they are greatly the majority. Where there was one reader in those classes then, there are twenty now.
                    There were not half a dozen opposition newspapers then; there are scarcely as many now that are not Jacobinical. And when the
                    half-learned address themselves to the ignorant, their misrepresentations, their mistakes, their malice, and their blunders are
                    all received as gospel. Upon this subject I said something in the <title>Quarterly</title>, which, mutilated as it was, will
                    explain what I would now say more fully than I can express myself.<note n="4" place="foot" resp="editors"> Southey’s article on
                        ‘the Poor’, <title>Quarterly Review</title>, 8 (December 1812), 319–356.</note> The populace are at this time decidedly
                    Jacobinical. <ref type="m" target="people.html#WhiteNeville">Our friend Neville</ref> can tell you how perfectly well they understand the
                    art of finance; and you have lately seen in London, as well as in the Luddite countries, that they are well skilled in the art of
                        insurrection.<note n="5" place="foot" resp="editors"> London had been the site of a number of recent popular demonstrations,
                        especially against the Corn Laws in March 1815. The Luddites smashed textile machinery that they saw as a threat to employment
                        and wages. The movement was based in the East Midlands, Lancashire and Yorkshire.</note> The question is – is there time for
                    the education which the populace at last are beginning to receive to produce its effect, before the prevailing levelling
                    principles bring about a revolution in this country? I hope so, but verily I think there is not.</p>
            <p rend="indent1"> I am inclined to believe that no doctrines have ever obtained a wide and influential belief, without some
                    foundation in truth. Most heresies, for instance, are founded upon a strong perception of some particular truth or tenet, which
                    possesses the mind, to the exclusion of others not less important in themselves. The evils of the existing state of society are
                    but too obvious – every man may perceive them; but every man does not know that, in the present condition of the human race, we
                    have only a choice of evils, and that if reform be not gradual it brings with it worse evils than those which it removes.
                    Inequality, in the extent to which it prevails among us, is an evil; I know not how a man of cultivated intellect and feelings can
                    contemplate the difference between himself and a hackney-coachman without shuddering. There are evils inseparable from a
                    monarchical system; but, gracious God! what are the evils which would overwhelm us, if we were to attempt to change it! Our Church
                    Establishment has its evils. You and I should not agree as to what those evils are; my conception of them is such as to exclude me
                    from the clerical profession. But I am fully convinced of the utility of an Establishment; and though, if I were to form one for a
                    colony, it would differ materially from our own, I dare not wish an alteration which would entail upon us ages of religious
                    anarchy, and perhaps of civil war.</p>
            <p rend="indent1"> Let me save time by referring you, on this subject, to the <title>Ed. Ann. Register</title>, vol. iv. p. 138.<note n="6" place="foot" resp="editors">
                  <title>Edinburgh Annual Register for 1811</title>, 4.1 (1813), 138, summarised Southey’s concerns about the forces ranged
                        against the Church of England and the dangers of Catholic Emancipation.</note> There you may see what dangers (in my opinion)
                    assail one part of our complicated system. The monarchy has to contend, not only with the spirit of the times, but with other
                    causes which it is enough to hint at. The science of finance I do not pretend to understand; this, however, is apparent, that it
                    rests upon public credit for its basis, and I <hi rend="ital">know</hi> that if the bullionists in 1811 had carried the question
                    in Parliament, it would have been utterly impossible to have carried on the war.<note n="7" place="foot" resp="editors"> During
                        the war against France, British paper money was not convertible into gold. A determined attempt was made in 1810–1811 to
                        restore the link between the currency and gold bullion, but it was defeated in the House of Commons, see <title>Edinburgh
                            Annual Register for 1811</title>, 4.1 (1813), 103–114.</note>
            </p>
            <p rend="indent1"> The world has its intellectual as well as its physical plagues. Religious intolerance has been the endemic in one
                    age, the lust of conquest in another; in this it is the spirit of revolution. The mind of the populace <hi rend="ital">is</hi>
                    revolutionized in England. As soon as the army is so, all is over. A great statesman might fail in averting the danger; but where
                    are we to look for a great one? This country never sustained a greater loss than in <ref type="m" target="people.html#PercevalSpencer">Percival</ref>, who had two of the great essentials – sound moral principles and undaunted courage. I have filled my sheet,
                    and yet very imperfectly expressed what I would say. I have a book of Gregoire’s to review (“Hist. des Sectes”),<note n="8" place="foot" resp="editors"> Henri Gregoire (1750–1831), <title>Histoire des Sectes Religieuses</title> (1810), reviewed by
                        Southey in <title>Quarterly Review</title>, 28 (October 1822), 1–46.</note> in which I will bring in your pamphlet;<note n="9" place="foot" resp="editors"> Possibly a 28-page pamphlet published by Conder, <title>French Protestants: Resolutions and
                            statements relative to the persecution of the French Protestants extracted from the proceedings of Protestant dissenting
                            ministers of the three denominations</title> (1815). It was not referred to in Southey’s review.</note> and I owe your
                    Review a paper, which I will pay whenever I can command time.<note n="10" place="foot" resp="editors"> Southey did not contribute
                        to the <title>Eclectic Review</title>.</note> Accord with it I do not, neither do I with the <title>Quarterly</title> in many
                    things; but it is enough if I be consistent with myself, and so I cast my bread upon the waters. The review of “Roderick” is from
                    a friendly hand – indeed, I know it is <ref type="m" target="people.html#MontgomeryJames">Montgomery’s</ref>; but it is singularly
                    erroneous. How could he read so inattentively as to imagine that Siverian had married Roderick’s mother? or complain that there
                    was too much of costume in a poem, the subject of which laboured under the grievous defect of literally having none? And upon what
                    Christian principles, except those of the Socinians, can he object to my addressing the mother of Christ, as “Holiest Mary, maid
                    and mother?”<note n="11" place="foot" resp="editors"> James Montgomery’s review of <title>Roderick, the Last of the Goths</title>
                        (1814), <title>Eclectic Review</title>, 3 (April 1815), 352–368; Southey especially defends himself against comments on pp.
                        365 (Siverian’s marriage), 366 (Virgin Mary) and 362 (proliferation of costume). The phrase ‘Holiest Mary, Maid and Mother’
                        appears at <title>Roderick, the Last of the Goths</title> (1814), Book 17, line 1.</note> There is something so divine in the
                    belief, it is so exactly what one would wish it to be, that I confess this fitness inclines me to believe it more than any
                    evidence for the authenticity of those parts in Matthew and Luke which the Socinians dispute.<note n="12" place="foot" resp="editors">
                  <title>Matthew</title> 1: 18 and <title>Luke</title> 1: 34–35: key Biblical passages on the Virgin Birth.</note> I would say
                    more, and upon other topics, if there were room.</p>
         </div>
      </body>
   </text>
</TEI>
